# Generated by Django 3.1.7 on 2021-03-14 20:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('compradores', '0002_auto_20210314_1514'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comprador',
            name='latitud',
            field=models.CharField(blank=True, max_length=20, null=True, verbose_name='Latitud'),
        ),
        migrations.AlterField(
            model_name='comprador',
            name='longitud',
            field=models.CharField(blank=True, max_length=20, null=True, verbose_name='Longitud'),
        ),
    ]
